prefix=/var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_6d351084w9/croot/xerces-c_1668712139919/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xerces-C++
Description: Validating XML parser library for C++
Version: 3.2.4
Libs: -L${libdir} -lxerces-c
Libs.private: -lcurl
Cflags: -I${includedir}
